<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../Innbydelse_KMstafett_2004.htm"/>

 <o:File HRef="header.htm"/>

 <o:File HRef="image001.wmz"/>

 <o:File HRef="oledata.mso"/>

 <o:File HRef="filelist.xml"/>

</xml>